Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request POST \ --url https://api.uniblock.dev/uni/v1/json-rpc?chainId=solana-devnet \ --header 'content-type: application/json' \ --data '{ "id": 1, "jsonrpc": "2.0", "method": "getHighestSnapshotSlot", "params": [] }'
{ "jsonrpc": "2.0", "id": 1, "result": { "full": 100, "incremental": 110 } }
Returns the highest slot information that the node has snapshots for. This will find the highest full snapshot slot, and the highest incremental snapshot slot based on the full snapshot slot, if there is one.
Show properties
Was this page helpful?